View Issue Details

Category
SSPBT:本体(SSP)
SeverityfeatureReproducibilityN/A 
Status new 
Summary0000293: Auto update of language packages when the dll version in use is less than the ssp ver
Description

Automatic detection and update of language packages when the dll version of the language package in use is less than the ssp version
This will eliminate the need to manually update language packs

TagsNo tags attached.
Attach Tags

Activities

There are no notes attached to this issue.

Add Note

View Status
Note
Upload Files
Maximum size: 1,953 KiB

Attach files by dragging & dropping, selecting or pasting them.

送信ボタンを押す前に / Before pushing "Send" button

  • スパム避けのためにパスワードが必要です。送信ボタンを押すとユーザー名とパスワードを聞かれますので、それぞれ "bts" と入力してください。
  • To send report, please input "bts" into username and password box in popup dialog.

Issue History

Date Modified Username Field Change
2021-09-29 08:07 guest New Issue